.h-center-block {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    float: none;
    display: table;
}

/*------------первый-блок-описание-фото----------*/
.c-site_descr__text {
    font-size: 16px;
    line-height: 24px;
    color: #bbb;
    text-align: left;
    width: 100%;
    display: table;
}

.c-site_descr__image {
    margin: 0 0 15px 0;
    display: block;
    width: 100%;

}

.c-site_descr__header {
    /*order: -1;*/
    float: left;
    text-align: left;
    width: 100%;
}

/*------------/первый-блок-описание-фото----------*/

/*---------------описание-модели------------------*/

.c-webmod {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.c-webmod__review {
    padding-left: 14px;
}

.c-webmod__header {
    width: 100%;
    padding-bottom: 9px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 !important;
}

.c-webmod__col__pic {
    width: 100%;
}

.c-webmod__image {
    width: 100%;
    max-width: 444px;
    height: auto;
    display: block;
    object-fit: contain;
    margin: 0 auto;
}

.c-webmod__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.c-webmod__subwrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.c-webmod__subcol {
    width: 100%;
    padding: 0 14px;
}


.c-webmod__columns__prices {
    width: 100%;
    padding-bottom: 30px;
}

.c-webmod__price {
    line-height: 32px;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin: 0 auto;
    width: auto;
    display: table;
    padding-top: 30px;
}

.c-webmod__text {
    color: #bbb;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.c-webmod__price span {
    color: #a8aaae;
    font-size: 16px;
    font-weight: 400;
}

.c-webmod__link {
    height: 46px;
    background-color: #e11c1a;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 46px;
    text-transform: uppercase;
    padding: 0 15px;
    min-width: 228px;
    margin: 30px auto 0;
    display: table;
    text-align: center;
    text-decoration: none;
}

.c-webmod__link:hover, .c-webmod__link:visited, .c-webmod__link:active {
    background: red;
    text-decoration: none;
    color: #fff;
}

.c-webmod__review {
    margin-top: 20px;
    margin-bottom: 22px;
}

.c-webmod__review span {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 3px;
    margin-right: 9px;
}


.c-list {
    margin: 0 0 28px 0;
    padding: 0;
    list-style: none;
}

.c-list li {
    position: relative;
    padding-left: 20px;
    color: #bbb;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.c-list--advantages li:before {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 10px;
    height: 6px;
    border-bottom: 3px solid #f0e701;
    border-left: 3px solid #f0e701;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.c-list--limitations li:before {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 13px;
    height: 13px;
    border-left: 3px solid #e52721;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.c-list--limitations li:after {
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    left: 5px;
    width: 13px;
    height: 13px;
    border-left: 3px solid #e52721;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.headline-list {
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 39px;
    margin-top: 15px;
}

.c-webmod__columns__info {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    padding: 0 14px;
}

.c-webmod--colored {
    background: rgba(0,0,0,.5);
}


.c-model__columns {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.c-model__columns__info {
    width: 100%;
    background: rgba(0, 0, 0, .5);
    padding: 15px 15px 0;
}

.c-model__rate {
    display: inline-block;
}



.c-list__grid {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.c-list__column {
    width: 100%;
}
/*---------------/описание-модели------------------*/

/*-------------перечень-сайтов-с-фильтром---------*/

.c-columns {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow-x: hidden;
}

.c-columns__side {
    position: fixed;
    left: 0;
    top: 0;
    transition: 1s;
    z-index: 6;
    background: #000;
}

.js-overlay {
    position: relative;
}

.js-overlay::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #22222a;
    opacity: 0.86;
}

.js-sidebar {
    transform: translateX(-400px);
    transition: 1s;
}

.c-sidebar {
    background-color: rgba(0, 0, 0, .5);
    padding: 21px 23px 26px;
}

.c-sidebar__header {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    line-height: 39px;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    margin-top: 37px;
    margin-bottom: 0;
}

.c-sidebar__header:first-of-type {
    margin-top: 0;
}

.c-sidebar__checkbox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
}

.c-sidebar__checkbox input[type=checkbox] {
    display: none;
}

.c-sidebar__checkbox input[type=checkbox] + label:before {
    content: "";
    color: transparent;
    display: inline-block;
    font-size: 20px;
    width: 18px;
    height: 18px;
    border: 1px solid #9e9e9e;
    border-radius: 6px;
    background-color: #1d1d1e;
    text-align: center;
    vertical-align: middle;
    transition: color ease .3s;
    margin: 0 14px 0 0;
}

.c-sidebar__checkbox input[type=checkbox]:checked + label:before {
    color: #000;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff600' d='M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 13px 10px;
}

.c-sidebar__checkbox span {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
}

.c-sidebar__slide-descr {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    line-height: 1;
}

/*-------стилизация UI слайдера диапазонов----------*/

.c-sidebar__slide-descr span:last-of-type {
    color: #f10b0e;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
}

.c-sidebar__slider .noUi-handle {
    border: 4px solid #fff;
    width: 26px;
    height: 27px;
    box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.36);
    background-color: #e11c1a;
    border-radius: 50%;
}

.c-sidebar__slider .noUi-handle::after, .c-sidebar__slider .noUi-handle::before {
    content: none;
}

.c-sidebar__slider .noUi-horizontal {
    height: 7px;
    background-color: #e11c1a;
    border-color: #e11c1a;
    box-shadow: none;
}

.c-sidebar__slider .noUi-horizontal .noUi-handle {
    top: -11px;
}

/*-------/стилизация UI слайдера диапазонов----------*/

/*-------------------селекты-------------------------*/

.c-select {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border: 1px solid #8a8a91;
    background-color: #23242b;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23fff' d='M935.7,226.2L480.8,681.1L64.3,226.2L10,280.5l443.7,482c15,15,39.3,15,54.3,0l482.1-482L935.7,226.2z'/%3E%3C/g%3E%3C/svg%3E");
    background-position: 96% center;
    background-repeat: no-repeat;
    background-size: 14px;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -ms-appearance: none;
    appearance: none !important;
    padding: 0 25px 0 13px;
}

.c-select::-ms-expand {
    display: none;
}

.c-select:last-of-type {
    margin-top: 23px;
}

/*-----------------/-селекты-------------------------*/

/*------------------сабмит---------------------------*/

.c-sidebar__submit {
    height: 42px;
    display: block;
    background-color: #e11c1a;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    margin-top: 20px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 41.8 41.8' style='enable-background:new 0 0 41.8 41.8;' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23fff' class='st0' d='M27.9,20.9L40.3,8.5c2-2,2-5.1,0-7.1c-2-2-5.1-2-7.1,0L20.9,13.8L8.5,1.5c-2-2-5.1-2-7.1,0c-2,2-2,5.1,0,7.1 l12.3,12.3L1.5,33.2c-2,2-2,5.1,0,7.1c1,1,2.3,1.5,3.5,1.5c1.3,0,2.6-0.5,3.5-1.5l12.3-12.3l12.3,12.3c1,1,2.3,1.5,3.5,1.5 c1.3,0,2.6-0.5,3.5-1.5c2-2,2-5.1,0-7.1L27.9,20.9z'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 12px center;
    padding-right: 12px;
    padding-left: 30px;
    text-align: left;
}

.c-sidebar__submit:hover {
    background-color: red;
}

/*-----------------/сабмит---------------------------*/

.c-columns__wrap {
    width: 100%;
}

.c-sites__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -9px;
}

.c-sites {
    background-color: rgba(0, 0, 0, .5);
    margin: 9px;
    padding-bottom: 18px;
    text-align: left;
    width: 100%;
}

.c-sites .c-point-img {
    width: 100%;
    padding: 0;
    display: table;
    height: auto;
}

.c-sites .c-point-img::before {
    content: none;
}

.c-sites .c-point-img__contain-img {
    display: table;
    width: 100%;
}

/*------------/перечень-сайтов-с-фильтром---------*/

/*-----------------карточка сайта----------------------*/

.c-sites__price {
    font-size: 20px;
    font-weight: 700;
    line-height: 38.99px;
    color: #fff;
    margin-right: 14px;
    padding-left: 15px;
}

.c-sites__uptime {
    color: #a8aaae;
    font-size: 14px;
    padding-right: 15px;
}

.c-sites__text {
    font-size: 15px;
    width: 100%;
    padding: 0 17px;
    height: 149px;
    overflow: hidden;
}

.c-sites__text p {
    text-align: left;
    color: #b4b4b5;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    overflow: hidden;
    height: 91px;
}

.c-sites__title {
    width: 100%;
    color: #fff;
    font-size: 17px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1.2;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: left;
    padding: 0 17px;
}

.c-sites__link {
    font-size: 15px;
    color: #fff600 !important;
}

.c-sites__btn {
    float: right;
    border-radius: 5px;
    min-height: 42px;
    line-height: 42px;
    margin-right: 15px;
    margin-top: 10px;
    padding: 0 25px;
    background-color: #e11c1a;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.c-sites__btn:hover {
    background: red;
}

.c-buttons__filter {
    padding: 0 23px 0 11px;
    height: 36px;
    border: 1px solid #e11c1a;
    background-color: #e11c1a;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
    border-radius: 5px;
    text-align: left;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;

}

.c-buttons__filter::after {
    content: "";
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23fff' d='M935.7,226.2L480.8,681.1L64.3,226.2L10,280.5l443.7,482c15,15,39.3,15,54.3,0l482.1-482L935.7,226.2z'/%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 14px;
    width: 14px;
    height: 14px;
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 11px;
}

.c-select--filter {
    max-width: 171px;
    margin-top: 0 !important;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.c-sites__streammate {
    margin-left: 15px;
    margin-top: 10px;
    float: left;
    text-decoration: none;
}

.c-sites__streammate span {
    color: #fe0000;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 160px;
    overflow: hidden;
}

.c-sites__streammate span:last-of-type {
    font-size: 12px;
    font-weight: 400;
}

.c-buttons {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: 76px;
    position: relative;
    margin-top: 37px;
    margin-bottom: 10px;
    padding-bottom: 39px;
}

.c-buttons__header {
    text-align: left;
    margin-bottom: 0;

    font-size: 14px;
    font-weight: 700;
}

/*-----------------/карточка сайта----------------------*/

/*------------блок-рейтинга-на-картинке-----------------*/

.c-point-img__rating {
    position: absolute;
    right: -13px;
    bottom: -8px;
    z-index: 3;
    background-color: rgba(22, 23, 26, .97);
    width: 74px;
}

.c-point-img__rating p {
    width: 100%;
    text-align: center;
    color: #ff1b1b;
    text-transform: uppercase;
    font-weight: 700;
}

.c-point-img__rating p:first-of-type {
    width: 34px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.c-point-img__rating p:last-of-type {
    background: #000;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    margin: 0;
}

.c-point-img__score {
    font-size: 10px;
    font-weight: 400;
}

.c-point-img__percent {
    font-size: 18px;
}

/*------------/блок-рейтинга-на-картинке-----------------*/

/*-------------стили-контактной-формы--------------------*/

.c-form__bttm-box {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow-x: hidden;
}

.c-form__col {
    width: 100%;
}

.c-field-box {
    width: 100%;
    margin-top: 18px;
}

.c-field-box textarea {
    min-height: 106px;
    padding-top: 10px;
}

.c-form__btn {
    width: 100%;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background-color: #e11c1a;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
    border: none;
    margin-top: 15px;
}

.c-form__btn:hover {
    background: red;
}

.c-field-box .c-label {
    padding-left: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 11px;
    margin-bottom: 8px;
}

.c-field {
    display: block;
    width: 100%;
    height: 45px;
    padding: 0 15px;
    font-size: 16px;
    outline: none;
    resize: none;
    text-align: inherit;
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 5px;
    border: 1px solid #8a8a91;
    background-color: #23242b;
}

/*-------------/стили-контактной-формы--------------------*/

/*--------------штатный-компонент-рейтинга----------------*/

.c-rating_line {
    font-size: 0
}

.c-rating_line__star {
    position: relative;
    height: 19px;
    background: #d0e0f4
}

.c-rating_line__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: #3991ff;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

.c-rating_line__item:after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    right: 12px;
    line-height: 19px;
    font-size: 12px;
    font-weight: 700;
    color: #fff
}

.c-rating_star__elem {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px
}

.c-rating_star__elem svg {
    display: inline-block;
    width: 100%;
    height: 100%
}

.c-rating_star__elem use {
    color: transparent;
    fill: #5a5b6d;
}

.c-rating_star__text {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 5px;
    font-size: 18px;
    font-weight: 600
}

.c-rating_star__current {
    font-size: 36px;
    font-weight: 800
}

.c-rating_star__dote {
    font-size: 36px;
    font-weight: 400
}

.c-rating_star[data-rating="5"] .c-rating_star__elem:nth-child(-n+5) use,
.c-rating_star[data-rating^="1"] .c-rating_star__elem:first-child use,
.c-rating_star[data-rating^="2"] .c-rating_star__elem:nth-child(-n+2) use,
.c-rating_star[data-rating^="3"] .c-rating_star__elem:nth-child(-n+3) use,
.c-rating_star[data-rating^="4"] .c-rating_star__elem:nth-child(-n+4) use {
    fill: #e2ad00
}

.c-rating_star[data-rating="0.5"] .c-rating_star__elem:nth-child(5n+1) use,
.c-rating_star[data-rating="1.5"] .c-rating_star__elem:nth-child(5n+2) use,
.c-rating_star[data-rating="2.5"] .c-rating_star__elem:nth-child(5n+3) use,
.c-rating_star[data-rating="3.5"] .c-rating_star__elem:nth-child(5n+4) use,
.c-rating_star[data-rating="4.5"] .c-rating_star__elem:nth-child(5n+5) use {
    color: #e2ad00
}

/*--------------/штатный-компонент-рейтинга-отображение---------------*/

/*----------штатный-компонент-голосования-рейтинга---------------------*/

.cl-c-vote {
    display: inline-block;
    font-size: 0;
}

.cl-c-vote:after {
    content: "";
    display: table;
    width: 100%;
    clear: both;
}

.cl-c-vote input {
    position: absolute;
    left: -9999px;
    width: 0;
    height: 0;
    opacity: 0;
    transform: scale(0);
}

.cl-c-vote label {
    float: right;
    width: 18px;
    height: 18px;
    margin-right: 3px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='svg-star-bd' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 325 325'%3E%3Cpath d='M163.27 258.616L68.634 308.37 86.702 203l-76.56-74.635 105.8-15.37 47.318-95.877 47.317 95.877 105.8 15.375-76.567 74.636 18.075 105.376-94.636-49.755.01-.01z' fill='%235a5b6d'/%3E%3Cpath d='M163.715 258.616L69.08 308.37 87.147 203l-76.56-74.635 105.8-15.37 47.317-95.877.001 241.498z' fill='%235a5b6d'/%3E%3C/svg%3E");
    background-size: cover;
    cursor: pointer;
}

.cl-c-vote input:checked ~ label, .cl-c-vote input:focus ~ label, .cl-c-vote label:hover, .cl-c-vote label:hover ~ label {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='svg-star-bd' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 325 325'%3E%3Cpath d='M163.27 258.616L68.634 308.37 86.702 203l-76.56-74.635 105.8-15.37 47.318-95.877 47.317 95.877 105.8 15.375-76.567 74.636 18.075 105.376-94.636-49.755.01-.01z' fill='%23e2ad00'/%3E%3Cpath d='M163.715 258.616L69.08 308.37 87.147 203l-76.56-74.635 105.8-15.37 47.317-95.877.001 241.498z' fill='%23e2ad00'/%3E%3C/svg%3E");
    background-size: cover;
}

/*----------/штатный-компонент-голосования-рейтинга---------------------*/

/*-------------------------текстовый-блок-------------------------------*/

.c-textblock p {
    font-size: 16px;
}

.c-textblock ul {
    padding-left: 15px;
}

.c-textblock ul li {
    list-style-position: inside;
}

/*-------------------------/текстовый-блок-------------------------------*/

/*-------------------------------комментарии----------------------------*/

.comments {
    margin-top: 36px;
}

.comments__item {
    margin-top: 27px;
}

.comments__item:first-of-type {
    margin-top: 0;
}

.comments__info {
    display: flex;
    flex-wrap: wrap;
}

.comments__userpic {
    width: 45px;
    height: 45px;
    margin-right: 11px;
}

.comments__cont {
    max-width: 70%;
    display: block;
}

.comments__title, .comments__date {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
}

.comments__text {
    width: 100%;
    margin-top: 22px;
    color: #bbb;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.comments__button {
    display: block;
    padding: 0 15px 0 40px;
    height: 30px;
    border: none;
    margin: 20px auto 0;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E%3C!-- Svg Vector Icons : http://www.onlinewebfonts.com/icon --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'%3E%3Cmetadata%3E Svg Vector Icons : http://www.onlinewebfonts.com/icon %3C/metadata%3E%3Cg%3E%3Cpath fill='%23fff' d='M679.7,759.6c-54.5,38.6-118.2,58-183.4,57.1c-8.6-0.1-17.2-0.5-25.6-1.3c-3.5-0.3-6.9-0.9-10.4-1.3c-6.7-0.9-13.3-1.8-19.8-3.1c-4-0.8-7.9-1.8-11.9-2.7c-6.4-1.5-12.7-3-18.9-4.9c-3-0.9-5.9-2-8.9-3c-7.2-2.4-14.3-4.9-21.2-7.9c-1.6-0.6-3.1-1.4-4.6-2.1c-8.1-3.6-16.1-7.4-23.8-11.7c-0.4-0.2-0.7-0.4-1.1-0.6c-26.2-14.6-50.2-32.8-71.2-54c-0.3-0.3-0.7-0.7-1-1.1c-6.5-6.6-12.8-13.6-18.7-20.8c-1.2-1.5-2.4-3.2-3.7-4.8c-42.8-54.2-68.6-122.9-68.6-197.5h72.6c1.9,0,3.7-1,4.6-2.8c1-1.8,0.8-3.8-0.2-5.4L141.8,306.3c-0.9-1.4-2.6-2.4-4.4-2.4c-1.8,0-3.5,0.9-4.4,2.4L10.9,491.7c-1,1.6-1.2,3.6-0.2,5.4c1,1.8,2.8,2.8,4.6,2.8h72.6c0,87.8,27,169.2,73,236.4c0.6,0.9,1,1.9,1.6,2.9c4.8,6.9,10,13.2,15.1,19.7c1.9,2.5,3.7,5,5.7,7.4c7.5,9.2,15.5,17.9,23.7,26.4c0.8,0.8,1.5,1.7,2.3,2.4c27.6,27.9,58.7,51.5,92.6,70.3c0.9,0.5,1.8,1.1,2.7,1.6c9.8,5.3,19.8,10.1,30,14.7c2.5,1.1,5,2.3,7.6,3.4c8.7,3.7,17.6,6.8,26.6,9.9c4.3,1.5,8.5,3,12.8,4.3c7.9,2.4,15.9,4.3,24,6.3c5.4,1.3,10.7,2.6,16.2,3.7c2.3,0.5,4.4,1.2,6.7,1.5c7.6,1.4,15.3,2.1,23,3.1c2.8,0.3,5.5,0.8,8.2,1.1c13.7,1.4,27.5,2.3,41.1,2.3c83.8,0,165.5-25.9,235.6-75.7c22.3-15.9,27.8-47.1,12.1-69.7C732.9,749.2,702,743.7,679.7,759.6'/%3E%3Cpath fill='%23fff' d='M912.1,499.9c0-87.5-26.9-168.7-72.6-235.9c-0.7-1.1-1.1-2.3-1.9-3.4c-5.7-8.2-11.9-15.9-18-23.5c-0.7-0.9-1.4-1.9-2.1-2.8c-41.8-51.4-94.3-91-153.8-117c-1.6-0.7-3.3-1.5-4.9-2.2c-9.5-4-19.2-7.5-29-10.8c-3.5-1.2-7-2.5-10.6-3.5c-8.5-2.6-17.2-4.7-25.9-6.8c-4.8-1.1-9.6-2.4-14.5-3.3c-2.4-0.5-4.7-1.2-7.1-1.6c-6.5-1.1-13-1.6-19.6-2.5c-4.5-0.6-8.9-1.3-13.5-1.8c-11-1-21.8-1.5-32.7-1.7c-2,0-3.9-0.3-5.9-0.3c-0.4,0-0.7,0.1-1.1,0.1c-83.7,0.1-165.2,25.6-235.2,75.3c-22.4,15.8-27.8,47.1-12.2,69.7c15.6,22.7,46.5,28.2,68.9,12.3c54.1-38.3,117.2-57.8,181.9-57.2c9.3,0.1,18.5,0.5,27.5,1.4c2.8,0.3,5.6,0.7,8.3,1.1c7.4,0.9,14.8,2,22.1,3.4c3.2,0.6,6.4,1.5,9.5,2.2c7.1,1.6,14.3,3.4,21.2,5.5c2.2,0.7,4.4,1.5,6.6,2.2c8,2.6,15.8,5.5,23.5,8.7c0.8,0.3,1.6,0.7,2.3,1.1c46.1,20.1,86.5,51,118.1,89.6c0.2,0.2,0.4,0.5,0.6,0.8c44.4,54.7,71.1,124.7,71.2,200.8h-72.7c-1.9,0-3.7,1-4.6,2.8c-1,1.8-0.8,3.8,0.2,5.4l122.1,185.4c0.9,1.4,2.6,2.4,4.4,2.4s3.5-0.9,4.4-2.4L989.1,508c1-1.6,1.2-3.6,0.2-5.4c-1-1.8-2.8-2.8-4.6-2.8L912.1,499.9L912.1,499.9z'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 30px;
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #fff;
    line-height: 30px;
    text-align: center;
}

/*-------------------------------/комментарии----------------------------*/


/*-----------------------рейтинг-сайта-линейный--------------------------*/

.rating-score__item {
    margin-bottom: 22px;
}

.rating-score__item:last-of-type {
    margin-bottom: 0;
}

.rating-score__container {
    margin: 0 auto;
    width: 100%;
}

figure {
    margin: 0;
}

.c-rating_line__star {
    position: relative;
    height: 14px;
    background: #641718;
}

.c-rating_line__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: #e11c1a;
    -webkit-transition: all 1s;
    transition: all 1s;
    transition-delay: 0s;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}


.rating-score__item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.rating-score__item--summary {
    border-top: 1px solid #a7a7a7;
    padding-top: 35px;
    margin-top: 32px;
}

.c-rating_line {
    font-size: 0;
    width: 100%;
    display: block;
}

.rating-score__result {
    position: relative;
    width: 44px;
    margin-left: 12px;
}

.rating-score__result::after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    line-height: 14px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    width: 100%;
}

.c-company__rating {
    width: calc(100% - 149px);
}

.rating-score__label {
    width: 81px;
    margin-right: 12px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}

.c-rating-score {
    padding-bottom: 30px;
}

/*-----------------------/рейтинг-сайта-линейный-------------------------*/

.is-hide {
    display: none !important;
}

.l-container--background {
    background: rgba(0, 0, 0, .5);
}

@media only screen and (max-width: 360px) {
    .l-bg {
        padding: 15px 14px;
    }

    .l-container {
        padding: 0 14px 1px;
    }

    .comments__cont {
        max-width: 78%;
    }

    .c-model__review {
        margin-top: 0;
    }
}


@media only screen and (min-width: 480px) {
    .c-form__btn {
        max-width: 115px;
    }

    .comments__cont {
        max-width: 80%;
    }

}

@media only screen and (min-width: 505px) {
    .c-webmod__col__pic {
        padding-top: 15px;

    }
}

@media only screen and (max-width: 580px) {
    .c-columns__side {
        height: 560px;
        overflow-y: auto;
    }
}

@media only screen and (max-width: 590px) {
    .c-model__image {
        margin: 0 auto;
    }
}

@media only screen and (min-width: 580px) {
    .c-form__col {
        width: calc(50% - 9px);
    }

    .c-form__col:first-of-type {
        margin-right: 18px;
    }
}

@media only screen and (min-width: 610px) {
    .c-sites__text p {
        height: 91px;
    }

    .c-sites {
        width: calc(50% - 18px);
    }
}

@media only screen and (min-width: 670px) {

    .c-list__column {
        width: calc(50% - 10px);
    }

    .c-list__column:first-of-type {
        margin-right: 20px;
    }

    .c-webmod__header {
        background: rgba(0, 0, 0, .5);
        padding:  20px 14px 10px;
    }

    .c-list--advantages{
        padding-right: 15px;
    }

    .c-webmod__col__pic {
        width: 50%;
    }

    .c-webmod__review {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: center;
        width: 50%;
        margin: -30px 0 40px 50%;
    }

    .c-webmod__text {
        clear: both;
    }

    .c-webmod__image {
        margin: 0 0 0 14px;
    }

    .c-webmod__subcol, .c-webmod__columns__info, .c-webmod__col__pic {
        background: transparent;
    }

    .c-webmod__subcol:first-of-type {
        width: 50%;
        margin: -193px 0 0 50%;
    }

    .c-webmod__subcol:last-of-type {
        width: 100%;
    }

    .c-webmod__price {
        margin-left: 20px;
        margin-right: 0;
    }

    .c-webmod__link {
        margin-left: 20px;
    }

    .c-webmod__review {
        justify-content: start;
        padding-left: 35px;
    }
}

@media only screen and (max-width: 766px) {
    .c-model__image {
        margin: 0 auto;
    }

    .c-model__columns__prices {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .c-model__review {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .c-model__link {
        margin-top: 0;
    }

    .c-model__columns__prices {
        padding: 20px 0;
    }
}

@media only screen and (min-width: 767px) {
    .c-model__columns__pic {
        width: 50%;
    }

    .c-model__columns__prices {
        width: 50%;
        padding-left: 20px;
    }

    .c-site_descr__image {
        max-width: 300px;
        margin: 0 0 0 45px;
        object-fit: contain;
        order: 0;
    }

    .c-site_descr__header {
        width: 100%;
    }

    .c-model__header {
        margin:  10px 0 20px 0;
    }

    .c-model {
        background: rgba(0, 0, 0, .5);
        padding: 15px 15px 0;
    }

    .c-model__columns__prices {
        background: transparent;
    }

    .c-model__columns__pic {
        background: transparent;
    }

    .c-site_descr .c-site_descr__image {
        float: right;
        max-width: 400px;
        margin-top: -40px;
    }

    .c-webmod__subcol:first-of-type {
        width: 50%;
        margin: -235px 0 0 50%;
    }

    .c-webmod__review {
        margin: -40px 0 40px 50%;
    }

}

@media only screen and (min-width: 1280px) {
    .c-sites__text p {
        height: 96px;
    }
}

@media only screen and (min-width: 910px)  {
    .c-sites {
        width: calc(33.33% - 18px);
    }
    .c-sites__wrap.col5 .c-sites {
        width: calc(20% - 18px);
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1364px) {

    .c-model__text {
        width: 47.5%;
        float: right;
        margin-top: -19%;
        margin-bottom: 4%;
        min-height: 145px;
    }

    .c-model__link {
        margin-top: 0;
    }

    .c-model__link {
        min-width: 119px;
        position: relative;
        top: -10px;
    }

    .c-model__price {
        margin: 20px 35px 0 0;
    }
}

@media only screen and (min-width: 980px) {

    .c-site_descr__image {
        order: inherit;
        max-width: 400px;
        margin: 15px;
    }

    .c-site_descr__header {
        width: calc(100% - 430px);
        order: inherit;
    }
}


@media only screen and (min-width: 1024px) {

    .c-site_descr .c-site_descr__image {
        max-width: 400px;
        margin: -10px 0 0 45px;
    }

    .rating-score__container {
        max-width: 1006px;
    }

    .c-model__link {
        min-width: 200px;
    }

}

@media only screen and (min-width: 1280px) {
    .c-site_descr__text p {
        font-size: 17px;
    }

    .c-sites__text p {
        font-size: 15px;
        line-height: 19px;
    }

    .c-buttons {
        margin-top: 24px;
        margin-bottom: 17px;
    }

    .c-buttons__header {
        padding-top: 10px;
        font-size: 18px;
    }

    .c-sites__title {
        font-size: 20px;
    }

    .c-point-img__rating p:last-of-type {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1365px) {
    .c-site_descr .c-site_descr__image {
        margin-top: -55px;
        max-width: 400px;
    }

    .c-site_descr {
        padding-top: 30px;
    }

    .c-columns__side {
        flex-basis: 298px;
        position: relative;
        transform: translateX(0);
        background: transparent;
        margin-top: 10px;
    }

    .c-columns__wrap {
        width: calc(100% - 316px);
        margin-left: 18px;
    }

    .c-buttons__filter {
        display: none;
    }

    .c-buttons {
        min-height: 36px;
        padding-bottom: 0;
    }

    .c-buttons__header {
        display: table;
        width: calc(100% - 200px);
    }

    .c-select--filter {
        top: 0;
        bottom: inherit;
    }

    /*-------40-single----------*/
    .c-field-box input {
        width: 488px;
    }

    .c-form__col {
        width: auto;
    }

    .c-field-box textarea {
        min-height: 164px;
        max-width: 1328px;
    }

    .comments__userpic {
        width: 62px;
        height: 62px;
        margin-right: 11px;
    }

    .comments__text {
        font-size: 17px;
        font-weight: 400;
        line-height: 28px;
    }

    .comments__title, .comments__date {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        line-height: 32px;
    }

    .comments__rating {
        margin-top: 5px;
    }

    .rating-score__label {
        width: 111px;
        font-size: 17px;
        margin-right: 29px;
        line-height: 21px;
    }

    .rating-score__result {
        position: relative;
        width: 71px;
        margin-left: 31px;
    }

    .rating-score__result::after {
        line-height: 21px;
        font-size: 17px;
        width: 100%;
    }

    .c-company__rating {
        width: calc(100% - 242px);
    }

    .c-rating_line__star {
        height: 21px;
    }

    .c-textblock p {
        font-size: 17px;
    }

    .c-model {
        padding: 42px 45px 0;
    }

    .c-model__header {
        margin-bottom: 40px;
    }

    .c-model__columns {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .c-model__columns__pic {
        width: 30%
    }

    .c-model__image {
        width: 100%;
        max-width: 444px;
        height: auto;
        display: block;
        object-fit: contain;
        margin-right: 42px;
    }

    .c-model__columns__info {
        order: 2;
        width: calc(52% - 42px);
        margin-left: 20px;
        margin-right: 20px;
    }

    .c-model__rate {
        display: inline-block;
    }

    .c-model__review {
        margin-top: 0;
        margin-bottom: 25px;
    }

    .c-model__review span {
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.2;
        margin-top: 3px;
    }

    .c-list__grid {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .c-list__column {
        width: 50%;
    }

    .c-model__columns__prices {
        width: 18%;
        order: 3;
    }

    .c-model__text {
        font-size: 17px;
        line-height: 26px;
    }

    .c-model__price {
        line-height: 32px;
        color: #fff;
        font-size: 40px;
        font-weight: 700;
        margin: 0 auto;
        width: auto;
        display: table;
    }

    .c-model__price span {
        color: #a8aaae;
        font-size: 16px;
        font-weight: 400;
    }

    .c-model__link {
        height: 46px;
        background-color: #e11c1a;
        border-radius: 4px;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        line-height: 46px;
        text-transform: uppercase;
        padding: 0 15px;
        min-width: 228px;
        margin: 30px auto 0;
        display: table;
        text-align: center;
        text-decoration: none;
    }

    .c-model__link:hover, .c-model__link:visited, .c-model__link:active {
        text-decoration: none;
        color: #fff;
    }

    .comments {
        margin-top: 66px;
    }
}

@media only screen and (min-width: 1365px) {

    .c-webmod__col__pic {
        width: 30%;
    }

    .c-webmod__subcol:first-of-type {
        width: 100%;
        margin: 0;
    }

    .c-webmod__wrap {
        width: 70%;
        padding-left: 15px;
    }

    .c-webmod--colored {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .c-webmod__price {
        display: inline-block;
        margin-right: 20px;
        margin-left: 0;
        padding: 0;
        position: relative;
        bottom: -5px;
    }

    .c-webmod__link {
        display: inline-block;
        margin-left: 0;
    }

    .c-webmod__review {
        margin: 0 0 31px 0;
        width: 100%;
        justify-content: start;
        padding: 0 15px;
    }

    .c-webmod__header {
        padding:  42px 40px 30px;
    }

    .c-webmod--colored {
        padding: 0 26px;
    }

    .c-webmod__wrap {
        padding-left: 42px;
    }

    .c-webmod__review {
        order: -1;
        width: 100%;
    }

    .c-webmod__col__pic {
        width: 29%;
    }

    .c-webmod__wrap {
        width: 71%;
    }

    .c-webmod__subcol:last-of-type {
        width: calc(81% - 83px);
        padding-right: 83px;
    }

    .c-webmod__subcol:first-of-type {
        width: 27%;
        order: 1;
    }

    .c-list__column {
        width: 44%;
    }
}

@media only screen and (min-width: 1695px) {
    .c-sites {
        width: calc(25% - 18px);
    }
    .c-sites__wrap.col5 .c-sites {
        width: calc(20% - 18px);
    }
}

@media only screen and (min-width: 1700px) {

    .c-webmod__subcol:last-of-type {
        width: calc(82% - 83px);
        padding-right: 83px;
    }

    .c-webmod__subcol:first-of-type {
        width: 22%;
        order: 1;
    }

    .c-webmod__columns__prices {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 991px) {
    .c-iframe iframe {
        height: calc(100vh - 156px - 80px)!important;
    }
}










